Subject: focus on startup

From: Brad Giaccio <[email-masked]>
Date: Mon, 15 Mar 1999 09:04:13 -0500

I'm not sure when but some time between release of 2.2 and current CVS
the focus on startup stuff got broken.  I really don't remember where
this happens in the code so maybe someone else could take a look 

Brad
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]